Package: groovy.xml.streamingmarkupsupport

## [Java] Class Builder.Built

- groovy.xml.streamingmarkupsupport.Builder.Built

-     protected static abstract class Builder.Built
      extends GroovyObjectSupport

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `protected Map` | `namespaceSpecificTags` |
    `protected Closure` | `root` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `Built(Closure root, Map namespaceTagMap)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyObjectSupport` | `getMetaClass, setMetaClass`

- - ### Field Detail

    - #### protected final Map namespaceSpecificTags

    - #### protected final Closure root

  - ### Constructor Detail

    - #### public Built(Closure root, Map namespaceTagMap)